Quikrbox Web Store - Bug #8708

Manage product > Add horizontal scrollbar at top same as in admin panel
12/04/2023 12:33 PM - priyanka Sharma

Status: Closed Start date: 12/04/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/05/2023 04:15 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/15/2025
